Every save of the active profile, for a device to catch up.
GET
/api/progress/saves
const url = 'https://example.com/api/progress/saves';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/progress/savesResponses
Section titled “Responses”OK
Media typeapplication/json
Array<object>
object
gameId
required
string
data
required
updatedAt
required
string format: date-time
Example generated
[ { "gameId": "example", "data": "example", "updatedAt": "2026-04-15T12:00:00Z" }]Forbidden
Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}